RubyGems Navigation menu

bootstrap-daterangepicker-rails 3.0.4

Rails 4.1.x plugin to allow for the easy use of Dan Grossman's Bootstrap DateRangePicker

版本列表:

  1. 3.0.4 - August 27, 2019 (19.0 KB)
  2. 3.0.3 - June 11, 2018 (19.5 KB)
  3. 0.1.8 - May 03, 2018 (20.0 KB)
  4. 0.1.7 - November 23, 2017 (20.0 KB)
  5. 0.1.6 - November 23, 2017 (20.0 KB)
显示所有 (17 个版本)

Runtime 依赖关系 (1):

railties >= 4.0

Development 依赖关系 (1):

test-unit ~> 2.2

所有者:

Pushed by:

作者:

  • Dan Grossman, Jordan Brock

SHA 256 checksum:

f23ef0c9f297fe08015903568947b7434d9c619db83b1a3f9605c89886fbf69f

下载总次数 1,471,848

这个版本 796,234

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: